com.explodingpixels.macwidgets

## Interface MacBadgeContentProvider

- All Known Subinterfaces:
    SourceListBadgeContentProvider
  All Known Implementing Classes:
    SourceListItem

      public interface MacBadgeContentProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getBadgeValue()` Returns the string value of what should be displayed in the badge area

- - ### Method Detail

    - #### getBadgeValue

          String getBadgeValue()

      Returns the string value of what should be displayed in the badge area
      Returns:
        text to display